# -*- encoding: utf-8 -*-
# stub: mailshears 0.0.4 ruby lib

Gem::Specification.new do |s|
  s.name = "mailshears".freeze
  s.version = "0.0.4"

  s.required_rubygems_version = Gem::Requirement.new(">= 1.3.6".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Michael Orlitzky".freeze]
  s.date = "2020-07-25"
  s.description = "    Managing a mail system with virtual users is annoying. The\n    authoritative database of users is stored in one table, but every\n    other piece of software keeps its own database of users.\n\n    If you're using PostfixAdmin to manage your users, what happens when\n    you delete a user? Chances are, nothing happens: mail directories are\n    left behind, webmail preferences are saved, address books become\n    orphaned. That's what mailshears was designed to fix. It cleans up\n    after you remove a user or domain.\n\n    Another stupidly difficult task is renaming a single email\n    account. It's easy to move the user in one database, but then all of\n    the remaining filesystem directories and databases need to be updated\n    as well. Since these two tasks are related, mailshears does them both.\n".freeze
  s.email = ["michael@orlitzky.com".freeze]
  s.executables = ["mailshears".freeze]
  s.files = ["bin/mailshears".freeze]
  s.homepage = "http://michael.orlitzky.com/code/mailshears.xhtml".freeze
  s.licenses = ["AGPL-3.0".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Prune unused mail directories.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<pg>.freeze, ["~> 1.2"])
  else
    s.add_dependency(%q<pg>.freeze, ["~> 1.2"])
  end
end
